
html {
  scroll-behavior: smooth;
  height: 100%;
}
body {
  line-height: 1.5;
  font-size: 15px;
  font-weight: 400;
  color: #555;
  font-family: 'Rubik', sans-serif;
  min-height: 100%;
  position: relative;
}
/***************** typography ***********************/
p a , .list li a {
  color: rgb(42, 162, 176);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
p a:hover , .list li a:hover {
  text-decoration: none !important;
  color: rgb(42, 162, 176) !important;
  opacity: 0.8;
}
p, ul, ol {
  margin-bottom: 1em;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 5px;
}
.header h1 {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
  font-size: 65px;
  font-weight: 300;
  margin-bottom: auto;
}
@media (max-width:576px){
  .header h1 {
    font-size: 28px;
  }
}
h2 {
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1.7;
  font-weight: 700;
}
@media (max-width:576px){
  h2 {
    font-size: 20px;
  }
}
h4  {
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 700;
  text-align: center;
}
@media (max-width:576px){
  h4 {
    font-size: 18px;
  }
}

.img-style {
  border-radius:5px ;
  outline: 2px solid rgba(255,255,255,0.3);
  outline-offset: -5px;
}
.section.bg-holder {
    padding:200px 0;
    position: relative;
}
.icon-holder {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  padding: 21px;
  background: #555;
  margin: 0 auto 20px auto;
}
.icon-holder .img-fluid {
  outline: none;
}
/************ header *******************/
.header {
  padding: 250px 0 150px 0;
}
@media (max-width:576px) {
  .header {
    padding: 200px 0 100px 0;
  }
}
.overlay {
  position: absolute !important;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.9);
}
.overlay-dark {
  position: absolute !important;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
}
/************ footer *******************/
#footer {
  box-shadow: 0 10px 20px 0 rgba(90, 91, 95, 0.5);
  padding: 20px 0;
  background: #000000;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
}
#footer p {
  letter-spacing: 1px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: rgba(255,255,255,0.5);
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  font-weight: 500;
}
/************ buttons *******************/
.btn {
  text-transform: uppercase;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-family: 'Rubik', sans-serif;
  letter-spacing: 2px;
}
.btn.btn-primary {
  background:  rgb(42, 162, 176);
  color: #fff;
  border: none !important;
  padding: 10px 25px;
  font-size: 12px;
  font-weight: 400;
  border-radius: 1px;
  transition: 0.4s;
}
.btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
  box-shadow: none;
  background: #000000;
  color: #fff !important;
}

/************ SECTION *******************/
.section {
  padding: 60px 0;
}
/************ MENU BOXES *******************/
.img-holder {
  position: relative;
  margin: auto;
  overflow: hidden;
}
.img-holder img {
  transition: 0.5s;
}
.img-holder .caption {
  position: absolute;
  left:0;
  background: #161616;
  bottom: 50px;
  transition: 0.5s;
}
.img-holder .caption h3 {
  padding: 23px 12px;
  margin-bottom: 0;
  width: 100%;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
}
.img-holder:hover .caption{
  background: rgb(42, 162, 176);
}
.img-holder:hover img{
  transform: scale(1.05);
}
/******************** NAVBAR **************************/
.navbar {
  background: #000;
  box-shadow: 0 10px 20px 0 rgba(90, 91, 95, 0.1);
  z-index: 100000;
}
.navbar .nav-item .nav-link {
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-weight: 500;
  padding: .5rem 1rem!important;
  display: inline-block;
  transition: 0.4s;
}

.navbar .nav-item .nav-link.active , .navbar .nav-item .nav-link:hover {
  color:  rgb(42, 162, 176);
}
.navbar .navbar-toggler {
  padding-left: 0;
  outline: none;
  padding-right: 0;
  border: none;
}
.nav-link:hover {
  color:rgba(252, 199, 44,0.9) ;
}
.arrow-down-btn a {
  font-size: 50px;
  color: #161616;
}
.icon-holder {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  padding: 13px;
  background: #ffffff;
  margin: 0 auto 10px auto;
}
.number {
  width: 40px;
  height: 40px;
  border-radius: 100%;
  padding: 10px;
  background: rgb(42, 162, 176);
  margin: 0 auto 10px auto;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}
.bg-blue {
  background: rgb(42, 162, 176);
}
.desc {
  display: block;
  margin: 10px auto;
  font-size: 18px;
}
.box {
  padding: 40px 30px;
  box-shadow: 0 10px 20px 0 rgba(90, 91, 95, 0.1);
  background: rgba(255,255,255,1);
  position: relative;
  border-radius: 5px;
}
.bg-black {
  background: #000000;
}
.mdi {
  color:  rgb(42, 162, 176);
}